## golang-github-haccer-available 1.0.1+git20200921

=== debian/changelog ===
golang-github-haccer-available (1.0.1+git20200921-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Oct 2020 14:02:28 +0200
