=== debian/control ===
Source: golang-github-haccer-available
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
	       golang-github-domainr-whois-dev
Standards-Version: 4.5.0
Homepage: https://github.com/mgutz/logxi
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-haccer-available
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-haccer-available.git
XS-Go-Import-Path: github.com/haccer/available
Testsuite: autopkgtest-pkg-go

Package: golang-github-haccer-available-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-net-dev,
         golang-github-domainr-whois-dev
Description: availability of a domain
 This package contains a Golang utility to check if is 'domain.x' available.
 This package might not be able to check the available for every possible
 domain TLD, since whois does not work with some TLDs.
