=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_GOPKG := github.com/haccer/available

%:
	dh $@ --buildsystem=golang --with=golang
